import CustomSeriesModel from "./CustomSeries.mjs";
import CustomChartView from "./CustomView.mjs";
function install(registers) {
  registers.registerChartView(CustomChartView);
  registers.registerSeriesModel(CustomSeriesModel);
}
export {
  install
};
